Subject: RE: U.S. Brick
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Feb 2002 10:52:38 -0800 (PST)

The Confirm Desk has confirmed that there are no live physical deals with US Brick.  I see from Global Contracts that there is a GISB that was assigned as part of the CES deal.  I will pull a copy of that contract even though there are no trades.  The confirm desk is making sure that the two trades referenced by US Brick are in fact the only live financial deals.  There is no ISDA Master - they must have been just confirms.  We have begun a file - I will check with the list Alan just emailed to make sure there are not other items we need.

Stephanie Panus
Enron Wholesale Services
ph:  713.345.3249
fax:  713.646.3490

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Tuesday, February 05, 2002 12:35 PM
To:	Panus, Stephanie; Sevitz, Robert
Cc:	Aronowitz, Alan
Subject:	FW: U.S. Brick

Stephanie/Bob:

US Brick is now on the "fast track" for settlement.  Could you please prepare a binder to include the ISDA, other relevant agreements, confirms, any notices?  Please include the RAC assessment attached.  Thanks.  Sara

 -----Original Message-----
From: 	Moran, Tom  
Sent:	Tuesday, February 05, 2002 10:59 AM
To:	Shackleton, Sara; Baumfield, Richard
Cc:	Hagelmann, Bjorn; Gonzalez, Veronica
Subject:	RE: U.S. Brick

Attached is the information concerning U.S. Brick a division of Tiffany Brick Company, L.P.  It appears that our current exposure is in the money $383,108 to Enron at close of business 2-4-02 which is substantially less then the $200,000 proposal by U.S. Brick.

 << File: U.S Brick Company - CAS 2-5-02.xls >> 

Regards,
tm

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, February 04, 2002 9:17 AM
To:	Moran, Tom; Hagelmann, Bjorn
Cc:	Baumfield, Richard
Subject:	U.S. Brick

We have received a settlement offer from U.S. Brick with respect to two financial trades (V48090.1, V48242.1 dated April 20, 2001) on GTC's.  CP is disputing previoius invoices and has not yet terminated the trades.

Settlement offer is $200,00 per letter dated January 22, 2002.

Please advise regarding FMTM, your "spreadsheet" and outstanding confirms.  Thanks.

SS

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490